/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"Bring All to Front" = "Traer todo al frente";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"Window" = "Ventana";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"Minimize" = "Minimizar";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"Window" = "Ventana";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"MainMenu" = "Menú principal";

/* Class = "NSMenuItem"; title = "NewApplication"; ObjectID = "56"; */
"NewApplication" = "Nueva aplicación";

/* Class = "NSMenu"; title = "Winclone"; ObjectID = "57"; */
"Winclone" = "Winclone";

/* Class = "NSMenuItem"; title = "About Winclone"; ObjectID = "58"; */
"About Winclone" = "Acerca de Winclone";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"File" = "Archivo";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"File" = "Archivo";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"Services" = "Servicios";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"Services" = "Servicios";

/* Class = "NSMenuItem"; title = "Hide Winclone 3"; ObjectID = "134"; */
"Hide Winclone 3" = "Ocultar Winclone 3";

/* Class = "NSMenuItem"; title = "Quit Winclone"; ObjectID = "136"; */
"Quit Winclone" = "Cerrar Winclone";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"Hide Others" = "Ocultar Otros";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"Show All" = "Mostrar Todos";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "157"; */
"Copy" = "Copiar";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "158"; */
"Undo" = "Deshacer";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "160"; */
"Cut" = "Cortar";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "163"; */
"Edit" = "Editar";

/* Class = "NSMenuItem"; title = "Clear"; ObjectID = "164"; */
"Clear" = "Limpiar";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "169"; */
"Edit" = "Editar";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "171"; */
"Paste" = "Pegar";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "172"; */
"Select All" = "Seleccionar Todo";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "173"; */
"Redo" = "Rehacer";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "195"; */
"Zoom" = "Zoom";

/* Class = "NSMenuItem"; title = "Tools"; ObjectID = "497"; */
"Tools" = "Herramientas";

/* Class = "NSMenu"; title = "Tools"; ObjectID = "498"; */
"Tools" = "Herramientas";

/* Class = "NSMenuItem"; title = "Create Windows Partition..."; ObjectID = "499"; */
"Create Windows Partition..." = "Creaar Partición de Windows...";

/* Class = "NSMenuItem"; title = "Relabel Windows Partition..."; ObjectID = "638"; */
"Relabel Windows Partition..." = "Re-etiquetar Partición de Windows...";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "720"; */
"Close" = "Cerrar";

/* Class = "NSWindow"; title = "About"; ObjectID = "980"; */
"About" = "Acerca de";

/* Class = "NSMenuItem"; title = "Expand Windows (NTFS) Filesystem..."; ObjectID = "988"; */
"Expand Windows (NTFS) Filesystem..." = "Expandir Sistema de Archivo de Windows (NTFS)...";

/* Class = "NSMenuItem"; title = "Create Diagnostic Report"; ObjectID = "1133"; */
"Create Diagnostic Report" = "Crear Documento de Diagnóstico";

/* Class = "NSMenuItem"; title = "Debug"; ObjectID = "3163"; */
"Debug" = "Depurar";

/* Class = "NSMenuItem"; title = "Check for Updates..."; ObjectID = "3678"; */
"Check for Updates..." = "Buscar actualizaciones...";

/* Class = "NSMenuItem"; title = "Preferences..."; ObjectID = "4962"; */
"Preferences..." = "Preferencias...";

/* Class = "NSMenuItem"; title = "Create Triple Boot Partition Scheme..."; ObjectID = "5201"; */
"Create Triple Boot Partition Scheme..." = "Crear Esquema de Partición de Triple Arranque...";

/* Class = "NSMenuItem"; title = "Make Windows Partition Bootable..."; ObjectID = "5287"; */
"Make Windows Partition Bootable..." = "Hacer Partición de Windows Arrancable...";

/* Class = "NSMenuItem"; title = "Make Linux Partition Bootable..."; ObjectID = "5288"; */
"Make Linux Partition Bootable..." = "Hacer Partición de Linux Arrancable...";

/* Class = "NSMenuItem"; title = "Shrink Windows (NTFS) Filesystem..."; ObjectID = "8062"; */
"Shrink Windows (NTFS) Filesystem..." = "Encoger Sistema de Archivo Windows (NTFS)...";

/* Class = "NSTextFieldCell"; title = "Winclone"; ObjectID = "11447"; */
"Winclone" = "Winclone";

/* Class = "NSTextFieldCell"; title = "Version xxxxxxx"; ObjectID = "11448"; */
"Version xxxxxxx" = "Versión xxxxxxx";

/* Class = "NSButtonCell"; title = "Copyrights and Credits"; ObjectID = "11449"; */
"Copyrights and Credits" = "Derechos y Créditos";

/* Class = "NSMenuItem"; title = "Fix NTFS filesystem..."; ObjectID = "11610"; */
"Fix NTFS filesystem..." = "Reparar sistema de archivo NTFS...";

/* Class = "NSMenuItem"; title = "Verify Image..."; ObjectID = "11626"; */
"Verify Image..." = "Verificar Imagen...";

/* Class = "NSWindow"; title = "Winclone"; ObjectID = "11643"; */
"Winclone" = "Winclone";

/* Class = "NSTabViewItem"; label = "Image Volume"; ObjectID = "11887"; */
"Image Volume" = "Imagen de Volumen";

/* Class = "NSTabViewItem"; label = "Restore Volume"; ObjectID = "11889"; */
"Restore Volume" = "Restaurar Volumen";

/* Class = "NSButtonCell"; title = "Image..."; ObjectID = "11981"; */
"Image..." = "Imagen...";

/* Class = "NSTextFieldCell"; title = "Select Destination:"; ObjectID = "12068"; */
"Select Destination:" = "Seleccinar Destino:";

/* Class = "NSButtonCell"; title = "Restore..."; ObjectID = "12084"; */
"Restore..." = "Restaurar...";

/* Class = "NSTabViewItem"; label = "Help"; ObjectID = "12096"; */
"Help" = "Ayuda";

/* Class = "NSTextFieldCell"; title = "Select a disk to create an image, or drag an image to the list at the side and select it to restore.  If no disks appear, create a MS-DOS disk with Boot Camp Assistant or Disk Utility."; ObjectID = "12112"; */
"Select a disk to create an image, or drag an image to the list at the side and select it to restore.  If no disks appear, create a MS-DOS disk with Boot Camp Assistant or Disk Utility." = "Seleccionar un disco para crear una imagen, o arrastrar una imagen a la lista en el lateral y seleccionarla para restaurar.  Si no aparece ningún disco, crear un disco MS-DOS con el Asistente de Boot Camp Assistant o con Utilidad de Disco.";

/* Class = "NSTextFieldCell"; title = "Image Volume"; ObjectID = "12189"; */
"Image Volume" = "Imagen de Volumen";

/* Class = "NSTextFieldCell"; title = "Restore Volume"; ObjectID = "12191"; */
"Restore Volume" = "Restaurar Volumen";

/* Class = "NSTextFieldCell"; title = "Image Volume creates a exact copy of the data on your Windows partition.  Clicking Image... will prompt for a location to save the image.  The image can then be restored back to the same partition or another Windows partition on a different Mac.  Make sure that Windows was shutdown correctly and was not hibernated."; ObjectID = "12213"; */
"Image Volume creates a exact copy of the data on your Windows partition.  Clicking Image... will prompt for a location to save the image.  The image can then be restored back to the same partition or another Windows partition on a different Mac.  Make sure that Windows was shutdown correctly and was not hibernated." = "Imagen de Volumen crea una copia exacta de los datos de tu partición de Windows.  Al hacer click en Imagen... le preguntará donde desea guardar la imagen.  La imagen podrá ser luego restaurada en la misma partición o en otra partición de Windows de otro Mac.  Asegúrese de que Windows fue cerrado correctamente y de que no estaba hibernando.";

/* Class = "NSTextFieldCell"; title = "Restore Volume restores an image to a Windows partition, and makes the partition bootable.  It also expands the filesystem so that it fills the entire Windows partition.  Prior to restoring, create a Windows partition using Boot Camp Assistant, and then restore the image to this new partition by selecting the Windows partition below."; ObjectID = "12215"; */
"Restore Volume restores an image to a Windows partition, and makes the partition bootable.  It also expands the filesystem so that it fills the entire Windows partition.  Prior to restoring, create a Windows partition using Boot Camp Assistant, and then restore the image to this new partition by selecting the Windows partition below." = "Restaurar Volumen restaura una imagen a una partición de Windows, y hace posible que la partición arranque.  También expande el sistema de archivo, de modo que llena la totalidad de la partición de Windows.  Antes de restaurar, cree una partición de Windows usando el Asistente de Boot Camp, y luego restaure la imagen a esta nueva partición seleccionando la partición de Windows de abajo.";

/* Class = "NSBox"; title = "Box"; ObjectID = "12218"; */
"Box" = "Caja";

/* Class = "IBBindingConnection"; ibShadowedNoSelectionPlaceholder = "blank"; ObjectID = "12224"; */
"blank" = "en blanco";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "12235"; */
"Label" = "Etiqueta";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "12238"; */
"Label" = "Etiqueta";

/* Class = "NSWindow"; title = "Preferences"; ObjectID = "12334"; */
"Preferences" = "Preferencias";

/* Class = "NSButtonCell"; title = "Check for new version at startup"; ObjectID = "12342"; */
"Check for new version at startup" = "Comprobar actualizaciones al inicio";

/* Class = "NSTextFieldCell"; title = "When restoring, update boot configuration data (BCD):"; ObjectID = "12343"; */
"When restoring, update boot configuration data (BCD):" = "Al restaurar, actualizar datos de configuración de arranque (boot configuration data - BCD):";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "12350"; */
"Radio" = "Radio";

/* Class = "NSButtonCell"; title = "Always"; ObjectID = "12351"; */
"Always" = "Siempre";

/* Class = "NSButtonCell"; title = "Never"; ObjectID = "12352"; */
"Never" = "Nunca";

/* Class = "NSTextFieldCell"; title = "When imaging, remove pagefile and hibernate file from source to reduce image size:"; ObjectID = "12354"; */
"When imaging, remove pagefile and hibernate file from source to reduce image size:" = "Al crear una imagen, eliminar el archivo de página y el archivo de hibernación para reducir el tamaño de imagen:";

/* Class = "NSButtonCell"; title = "Ask"; ObjectID = "12355"; */
"Ask" = "Preguntar";

/* Class = "NSButtonCell"; title = "Ask"; ObjectID = "12357"; */
"Ask" = "Preguntar";

/* Class = "NSButtonCell"; title = "Never"; ObjectID = "12358"; */
"Never" = "Nunca";

/* Class = "NSButtonCell"; title = "Always"; ObjectID = "12359"; */
"Always" = "Siempre";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "12360"; */
"Radio" = "Radio";

/* Class = "NSTextFieldCell"; title = "Disk 1"; ObjectID = "12653"; */
"Disk 1" = "Disco 1";

/* Class = "NSTextFieldCell"; title = "No Destination Found.  Create a Windows partition to continue."; ObjectID = "12711"; */
"No Destination Found.  Create a Windows partition to continue." = "No se ha encontrado Destino.  Crear una partición de Windows para continuar.";

/* Class = "NSTextFieldCell"; title = "Sources"; ObjectID = "12727"; */
"Sources" = "Fuentes";

/* Class = "NSTextFieldCell"; title = "Disk 1"; ObjectID = "12751"; */
"Disk 1" = "Disco 1";

/* Class = "NSTextFieldCell"; title = "Text"; ObjectID = "12885"; */
"Text" = "Texto";

/* Class = "NSMenuItem"; title = "Open Console Log"; ObjectID = "12904"; */
"Open Console Log" = "Abrir consola de registro de sesión";

/* Class = "NSMenuItem"; title = "Debug"; ObjectID = "12908"; */
"Debug" = "Depurar";

/* Class = "NSWindow"; title = "Intro"; ObjectID = "12947"; */
"Intro" = "Intro";

/* Class = "NSButtonCell"; title = "Agree"; ObjectID = "12960"; */
"Agree" = "De acuerdo";

/* Class = "NSButtonCell"; title = "Disagree"; ObjectID = "12961"; */
"Disagree" = "En desacuerdo";

/* Class = "NSWindow"; title = "Window"; ObjectID = "12975"; */
"Window" = "Ventana";

/* Class = "NSButtonCell"; title = "Verbose Logging"; ObjectID = "12986"; */
"Verbose Logging" = "Registro detallado";

/* Class = "NSMenuItem"; title = "Make Self Extracting..."; ObjectID = "12998"; */
"Make Self Extracting..." = "Hacer Autoextraíble...";

/* Class = "NSMenuItem"; title = "Remove Image From List"; ObjectID = "13018"; */
"Remove Image From List" = "Eliminar Imagen de la Lista";

/* Class = "NSMenuItem"; title = "Reveal in Finder"; ObjectID = "13026"; */
"Reveal in Finder" = "Mostrar en Finder";

